{% extends 'main/sample.html' %}
{% load static %}

{% block title %} Про Autohosp {% endblock %}
{% block css_url %} <link rel="stylesheet" href="{% static 'main/css/main.css' %}"> {% endblock %}

{% block content %}
    {% include 'main/objects/header.html' %}

    <main>
        <section class="about_us">
            <h2>Про Autohosp</h2>
                <h3>Що таке Autohosp?</h3>
                    <p>Це сучасна, зручна та надійна електронна медична система, створена для пацієнтів, лікарів, державних та приватних медичних закладів.</p>
                <h3>Наше завдання</h3>
                    <p>Наше завдання полягає у використанні передових технологій та інтегрованих систем для забезпечення оптимального управління та координації медичних процесів, підвищення якості медичних послуг, забезпечення безпеки пацієнтів та ефективного використання ресурсів, для задоволення потреб пацієнтів та забезпечення медичного персоналу.</p>
                <h3>Наші послуги</h3>
                <ul>
                    <li>Замовлення ліків</li>
                    <li>Діагностика</li>
                    <li>Консультація</li>
                    <li>Онлайн запис на прийом</li>
                    <li>Прийом</li>
                    <li>Процедури</li>
                </ul>
        </section>
        <section>
            <h2>Наша команда розробників</h2>
            <div class="member_box">
                <div class="member_item">
                    <div class="member_image">
                        <img src="{% static 'main/images/vakolyuk.jpg' %}" alt="Developer">
                    </div>
                    <div class="member_info">
                        <h3>Ваколюк Є. А.</h3>
                        <p>Менеджер, розробник</p>
                    </div>
                </div>
                <div class="member_item">
                    <div class="member_image">
                        <img src="{% static 'main/images/krymchuk.jpg' %}" alt="Developer">
                    </div>
                    <div class="member_info">
                        <h3>Кримчук О. В.</h3>
                        <p>Аналітик, розробник</p>
                    </div>
                </div>
                <div class="member_item">
                    <div class="member_image">
                        <img src="{% static 'main/images/pidhaiets.jpg' %}" alt="Developer">
                    </div>
                    <div class="member_info">
                        <h3>Підгаєць М. І.</h3>
                        <p>Тестувальник</p>
                    </div>
                </div>
            </div>
        </section>
    </main>

    {% include 'main/objects/footer.html' %}
{% endblock %}